Subject: The collection of interest on card issued by a bank is a violation of laws!

From: "adella rose" <[email-masked]>
Date: Mon, 10 Jan 2005 23:55:19 +1100

A technique that your creditors don't want you to know about...

For the rest of the story about destroying debt, visit us here
http://br.m3.masterproductpresence.com/e3/

Unlike other debt relief & debt reduction options, destroying your debt is
an 'administrative legal process' rather than a financial assistance
program. It makes use of your legal rights as a consumer under Federal Trade
Commission Acts that protect you.

cross me out po box above in site

Instead, he looked upon him as an ally, since the Turks had bound and
robbed him. Finding it impossible to converse with the chief, Rob took
refuge in the sign language
He turned his pockets wrong side out, showed the red welts left upon his
wrists by the tight cord, and then shook his fists angrily in the direction
of the town.